.lgoty-doc {
	display:flex;
	font-size:16px;
	line-height:24px;
	justify-content:space-around;
	flex:1 1 0;
	flex-wrap:wrap;
	
}

.lgoty-doc__item {
	width:44%;
	box-sizing:border-box;
}

.lgoty-doc__view {
	text-align:center;
}

.lgoty-doc__image {
	max-height:128px;
}

.lgoty-doc__name {
	font-weight:600;
	margin-top:8px;
}
.lgoty-doc__desc {
	
}

.lgoty-doc__desc ul{
	margin:0;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {

	.lgoty-doc__item {
		width:100%;
		margin:16px 0;
		
	}

}